Bug 133109 - Help information for Notebookbar needs updating now that some of the facilities are not implemented as experimental
Summary: Help information for Notebookbar needs updating now that some of the faciliti...
Status: ASSIGNED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
7.0.0.0.alpha1+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:7.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2020-05-17 08:33 UTC by Steve Fanning
Modified: 2021-02-09 14:23 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Fanning 2020-05-17 08:33:56 UTC
The Help file (/help/source/text/shared/01/notebook_bar.xhp) currently indicates that the Notebookbar facilities are disabled by default, until you choose Tools - Options - LibreOffice - Advanced and select the Enable experimental features checkbox.

This is no longer the case and some of the features are enabled in Writer, Calc, Draw and Impress by default, without selecting the Enable experimental features checkbox.

The help information should be updated accordingly.
Comment 1 Olivier Hallot 2020-05-18 13:54:33 UTC
delete line 49 of given file.
Comment 2 Commit Notification 2020-05-19 15:43:00 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/1f528ba00ed5f74d29be5190311190f6aa668d8e

tdf#133109 Update notebook bar Hhelp page
Comment 3 Xisco Faulí 2021-02-09 14:23:27 UTC
A polite ping to Olivier Hallot:
Is this bug fixed? if so, could you please close it as RESOLVED FIXED ?
Otherwise, Could you please explain what's missing?
Thanks